"IDS_APPLE_EVENTS_USAGE_MACOS" = "Das wird für den Dialog \"Sofort beenden\" benötigt.";
"IDS_CAMERA_USAGE_MACOS" = "Das erlaubt Ihnen, Ihre Kamera in Remote-Sessions und -Meetings zu nutzen.";
"IDS_FT_UNKNOWN_DATE2" = "(ungültiges Datum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Das erlaubt Ihnen, in Remote-Sessions und -Meetings mit anderen zu sprechen.";
"IDS_WAITING_FOR_PARTNER" = "Auf Partner warten…";
